{
  "page_title": "Find New Friends",
  "update_search": "Update Search",
  "reset_filters": "Reset Filters",
  "view_profile": "View profile",
  "add_friend": "Send Friend Request",
  "disconnect": "Disconnect",
  "send_message": "Send Message",
  "person_attributes": {
    "name": "Name",
    "about": "About",
    "instruments": "Instruments",
    "latency_to_me": "Latency To Me",
    "last_active": "Last Active",
    "location": "Location",
    "skill_level": "Skill Level",
    "joined_jamkazam": "Joined JamKazam",
    "genres": "Genres",
    "bands": "Bands",
    "performance_samples": "Performance Samples",
    "online_presence": "Online Presence",
    "interests": "Interests",
    "status": "Status"
  }
}